# NAME: TVer
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/TVer/TVer.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 6
# SKIPPED-USER-AGENT: 1
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,dogatch.jp
  - DOMAIN-SUFFIX,edge.api.brightcove.com
  - DOMAIN-SUFFIX,gorin.jp
  - DOMAIN-SUFFIX,screens-lab.jp
  - DOMAIN-SUFFIX,tver.co.jp
  - DOMAIN-SUFFIX,tver.jp
